• Sign in to Neowin Faster!

    Create an account on Neowin to contribute and support the site.

Sign in to follow this  

XP-->What Detonators?

Recommended Posts

rEtArDeD    0

Hi guys....

i'm on XP 2542....what's the best Detonator for them..is it working with those new 14,61?

Share this post


Link to post
Share on other sites
aco    0

Yes the Detanator3 v 14.61 is the first to be compatible with xp

Share this post


Link to post
Share on other sites
[Neo]    0
Originally posted by aco  

Yes the Detanator3 v 14.61 is the first to be compatible with xp

The others work too but they dont provide Open GL, Direct 3d Support.

Share this post


Link to post
Share on other sites
ElGato    0
Originally posted by [Neo] 

The others work too but they dont provide Open GL, Direct 3d Support.

Strange definition of Working

Share this post


Link to post
Share on other sites
aco    0

hey [Neo] from AusForum! ;)

Share this post


Link to post
Share on other sites
configure    1

Why did I recieve "Not a valid Win32 Application" everytime I try the execute the latest version of nvidia's driver?

[info] I'm using Win98SE with DirectX8.0a with nvidia Riva TNT2 Ultra 32 MB.

Share this post


Link to post
Share on other sites
C@N'T }{1T $}{1    0

Don't use thw WHQL/Nvidia installers, get the zip file, and install them "manually".

Share this post


Link to post
Share on other sites
PhilteR    0

Actually I found that if you just run dxdiag and go to the video tab you can enable direct3d just with the default drivers when using the tnt2

Share this post


Link to post
Share on other sites
rEtArDeD    0

yep....this 14.6 worx great with XP...others gave me some trouble and blue screens 'bout nvcpl but this one is good GREAt with openGL

Share this post


Link to post
Share on other sites
ElGato    0

I get corruption pobs with anything but 6.50 drivers

Share this post


Link to post
Share on other sites
rEtArDeD    0

what version do you have?

i'm on 2542 build

Share this post


Link to post
Share on other sites
Roger H.    776

Hey... I installed 14.61 on XP 2542 and it worked perfectly but all of a sudden I now install them on XP 2600 and it freezes my PC. :( I'm not sure if it's XP cuz I just installed a new MOBO from SHUTTLE and I that's when It started freezing. Even during installation. Does anyone know if XP has a problem with the 686B chipset. Hmm It's funny though cuz i've been using that same PC now for 1 hr and it still hasn't frozen and I didn't change anything.. I'm so scared to restart cuz sometimes it happens then?

Get @ Me

SHoTTa35

Share this post


Link to post
Share on other sites
ElGato    0

Was on 2535, but still same with 2600

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.